<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		ewaqeKhJqC1n7VWFXMZPjUD01GCthFzRPkMR3I1lB5C/n3Dy7JDmXkm2TT7G
		5i+C
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		2IhUf3sPUZqeiX9cgD7wabT3EPcJUk42cyI0JjGkn+BV1FAEtkyQyR4mpTPo
		6MoU
		</data>
	</dict>
</dict>
</plist>
